<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.2" xmlns:ns2="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.3" xmlns:ns3="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.2">
    <ns2:serviceInfo>
        <ns2:provider>ЛКЛ</ns2:provider>
        <ns2:guid>f9c5436e-f1ca-4a4f-8e78-bcd2227a6446</ns2:guid>
    </ns2:serviceInfo>
    <ns2:header>
        <ns2:documentInfo>
            <ns2:docType>46602007</ns2:docType>
            <ns2:number>б.н</ns2:number>
            <ns2:date>2011-06-09</ns2:date>
        </ns2:documentInfo>
        <ns2:requisites>
            <ns2:docType>46603011</ns2:docType>
            <ns2:number>0075-9,10 ЗКС</ns2:number>
            <ns2:date>2026-02-02</ns2:date>
            <ns2:period>
                <ns2:dataStart>2026-04-01</ns2:dataStart>
                <ns2:dateEnd>2026-09-30</ns2:dateEnd>
            </ns2:period>
        </ns2:requisites>
        <ns2:subject>37</ns2:subject>
        <ns2:area>1.7000</ns2:area>
        <ns2:conditionsForestArea>
            <ns2:relief>36600002</ns2:relief>
            <ns2:hydrology>Периодический застой поверхностных вод</ns2:hydrology>
            <ns2:soil>Влажный суглинок</ns2:soil>
        </ns2:conditionsForestArea>
        <ns2:conditionsAreasForestArea>Вырубка</ns2:conditionsAreasForestArea>
        <ns2:conditionsCutting>
            <ns2:numberStumps>0.35</ns2:numberStumps>
            <ns2:treePlacement>49200001</ns2:treePlacement>
            <ns2:degreeSodding>49100002</ns2:degreeSodding>
            <ns2:degreeMineralization>0</ns2:degreeMineralization>
            <ns2:degreeCleaning>49000002</ns2:degreeCleaning>
            <ns2:availabilityCategory>48700001</ns2:availabilityCategory>
        </ns2:conditionsCutting>
        <ns2:conditionsProjectedMethod>48800002</ns2:conditionsProjectedMethod>
        <ns2:grounding>Естественной лесовосстановление обеспечить невозможно в связи с отсутствием подроста хвойных
пород.</ns2:grounding>
        <ns2:timingTechnologiesReforestation>Время подготовки почвы : 2-е полугодие 2025 г.
Способ и вид обработки почвы: нарезка борозд при глубине обработки почвы 15-20 см, среднее
расстояние между центрами борозд 4-6 м, устройство противопожарных минерализованных полос
по периметру участка шириной не менее 1,4 м.
Используемые машины и оборудование: трактор МТЗ-82,плуг ПКЛ - 70.
Сроки проведения мероприятия: посадка лесных культур весна - 2026г., Срок отнесения к землям,
на которых расположены леса-2032 год.
Метод и способ лесовосстановления: ручная посадка сеянцев с ЗКС в дно или пласт плужных борозд
под меч Колесова.
Количество посадочных мест на 1 га -2500шт.
Схема размещения посадочных мест: среднее расстояние между рядами 4-6м. среднее расстояние в
рядах 1,25 м.
Схема смешения пород: С-С-С
Потребность в посадочном материале на всю площадь по породам: 4,25 тыс.шт.
Проектируемая норма дополнения,%, проектируется по результатам инвентаризации культур 1-го и
3-го года.
Дополнению подлежат лесные культуры с приживаемостью 25-85%. Количество посадочного
материала уточняется по данным инвентаризации лесных культур, оно должно обеспечивать
количество деревьев главной породы не менее 2000 шт/га к возрасту перевода лесных культур в
покрытую лесом площадь</ns2:timingTechnologiesReforestation>
        <ns2:timingTechnologiesAgrotechnicalCare>Агротехнические уходы за лесными культурами направлены на повышение приживаемости культур
и улучшения их роста.
1 год- однократный агротехнический уход 2026г.ручная оправка растений от завала травой и
почвой, заноса песком, размыва почвы.
2 год- 2-кратный агротехнический уход 2027 год:подавление, скашивание травянистой и
древесно-кустарниковой растительности механическим способом.
Дополнение лесных культур по результатам инвентаризации лесных культур 1-го года: рыхление
почвы с одновременным уничтожение травянистой и древесной растительности в рядах.
3-год- 1-кратный агротехнический уход 2028г.: подавление, скашивание травянистой и
древесно-кустарниковой растительности механическим способом.
Дополнение лесных культур- однократно ( в случае приживаемости менее 25-85% от
проектируемой). При неравномерном отпаде лесные культуры дополняются при любой
приживаемости.</ns2:timingTechnologiesAgrotechnicalCare>
        <ns2:timingTechnologiesSilviculturalCare>Проектируются по результатам инвентаризации лесных культур 3- го, 5-го года и обследования
лесных культур 7-го года, в целях отнесения земель, предназначенных для лесовосстановления к
землям, на которых расположены леса. Включает в себя уничтожение нежелательной
древесно-кустарниковой растительности механическими средствами.</ns2:timingTechnologiesSilviculturalCare>
        <ns2:plantingMaterialRequirements>
            <ns2:row>
                <ns2:tree>100100</ns2:tree>
                <ns2:type>Сеянцы сосны обыкновенной с ЗКС</ns2:type>
                <ns2:age>2</ns2:age>
                <ns2:height>12</ns2:height>
                <ns2:diameter>2.00</ns2:diameter>
            </ns2:row>
        </ns2:plantingMaterialRequirements>
        <ns2:characteristicSowings>
            <ns2:row>
                <ns2:tree>100100</ns2:tree>
                <ns2:seedQualityClass>class1</ns2:seedQualityClass>
                <ns2:selectionCategory>normal</ns2:selectionCategory>
                <ns2:locationOrigin>3 ЛСР Вологодская обл. Грязовецкий район. дер. Жерноково</ns2:locationOrigin>
            </ns2:row>
        </ns2:characteristicSowings>
        <ns2:youngGrowthRequirements>
            <ns2:row>
                <ns2:tree>100100</ns2:tree>
                <ns2:age>7</ns2:age>
                <ns2:numberTrees>2.00</ns2:numberTrees>
                <ns2:averageHeight>1.2</ns2:averageHeight>
            </ns2:row>
        </ns2:youngGrowthRequirements>
        <ns2:reforestationArea>1.70</ns2:reforestationArea>
        <ns2:projectedScopeWork>
            <ns2:area>1.7000</ns2:area>
            <ns2:numberTrees>2.50</ns2:numberTrees>
            <ns2:totalNumberTrees>4.25</ns2:totalNumberTrees>
        </ns2:projectedScopeWork>
        <ns2:performer>
            <ns2:employee>
                <ns2:fullName>
                    <last>ЗАХАРОВА</last>
                    <first>НИНА</first>
                    <middle>ВИТАЛЬЕВНА</middle>
                </ns2:fullName>
                <ns2:post>специалист лесного хозяйства</ns2:post>
                <ns2:basisAuthority>Доверенность от имени юридического лица</ns2:basisAuthority>
                <ns2:number>2</ns2:number>
                <ns2:date>2026-02-02</ns2:date>
                <ns2:phone>+7 903 889-22-56</ns2:phone>
            </ns2:employee>
            <ns2:date>2026-02-02</ns2:date>
        </ns2:performer>
        <ns2:attachments>
            <ns3:attachment>
                <ns3:id>id_41346e19ec8c4a3388027ae48fc9741b</ns3:id>
                <ns3:file>
                    <ns3:fileURI>75-9,10.pdf</ns3:fileURI>
                    <ns3:md5sum>F256B3A12919BFFB643FD241161BA20B</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>75-9,10.pdf.sig</ns3:fileURI>
                    <ns3:md5sum>64D58841A595C13B58C4B30F77DA9334</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
            <ns3:attachment>
                <ns3:id>id_9996fc0ba2a04c3b8c44349233ad7349</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Машиночитаемая доверенность №2 от 20.01.2025 (2).xml</ns3:fileURI>
                    <ns3:md5sum>87CAE98FC48D730BD8796AD80558B2C9</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Машиночитаемая доверенность №2 от 20.01.2025 (2).xml.sig</ns3:fileURI>
                    <ns3:md5sum>D219AF6A34E8536907994B1584E4414A</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
        </ns2:attachments>
    </ns2:header>
    <ns2:forest>
        <ns2:location>
            <ns2:forestry>37:6</ns2:forestry>
            <ns2:steadForestry>37:6:4</ns2:steadForestry>
            <ns2:forestQuarteNo>37:6:4:74</ns2:forestQuarteNo>
            <ns2:compensationReforestation>false</ns2:compensationReforestation>
        </ns2:location>
        <ns2:forestArea>theAreaOfConiferousDeciduous(M</ns2:forestArea>
        <ns2:locationInformation>
            <ns2:row>
                <ns2:location>
                    <ns2:forestry>37:6</ns2:forestry>
                    <ns2:steadForestry>37:6:4</ns2:steadForestry>
                    <ns2:forestQuarteNo>37:6:4:74</ns2:forestQuarteNo>
                    <ns2:taxationUnitInfo>
                        <ns2:taxationUnit>37:6:4:74:12</ns2:taxationUnit>
                        <ns2:usageArea>1.2</ns2:usageArea>
                    </ns2:taxationUnitInfo>
                    <ns2:taxationUnitInfo>
                        <ns2:taxationUnit>37:6:4:74:15</ns2:taxationUnit>
                        <ns2:usageArea>0.5</ns2:usageArea>
                    </ns2:taxationUnitInfo>
                </ns2:location>
                <ns2:objectNumber>1</ns2:objectNumber>
                <ns2:overallArea>1.7</ns2:overallArea>
                <ns2:scale>1:10000</ns2:scale>
                <ns2:fileID>id_41346e19ec8c4a3388027ae48fc9741b</ns2:fileID>
                <ns2:coordinate>
                    <ns2:coordinatesForestArea>
                        <ns2:CsCode>wgs84Epsg4326</ns2:CsCode>
                        <ns2:binding>
                            <ns2:row>
                                <ns2:numberPoint>0</ns2:numberPoint>
                                <ns2:longitude>42.96135</ns2:longitude>
                                <ns2:latitude>56.90041</ns2:latitude>
                            </ns2:row>
                        </ns2:binding>
                        <ns2:explication>
                            <ns2:row>
                                <ns2:numberPoint>1</ns2:numberPoint>
                                <ns2:longitude>42.96137</ns2:longitude>
                                <ns2:latitude>56.90072</ns2:latitude>
                            </ns2:row>
                            <ns2:row>
                                <ns2:numberPoint>2</ns2:numberPoint>
                                <ns2:longitude>42.961</ns2:longitude>
                                <ns2:latitude>56.90066</ns2:latitude>
                            </ns2:row>
                            <ns2:row>
                                <ns2:numberPoint>3</ns2:numberPoint>
                                <ns2:longitude>42.96088</ns2:longitude>
                                <ns2:latitude>56.90042</ns2:latitude>
                            </ns2:row>
                            <ns2:row>
                                <ns2:numberPoint>4</ns2:numberPoint>
                                <ns2:longitude>42.96095</ns2:longitude>
                                <ns2:latitude>56.90034</ns2:latitude>
                            </ns2:row>
                            <ns2:row>
                                <ns2:numberPoint>5</ns2:numberPoint>
                                <ns2:longitude>42.96064</ns2:longitude>
                                <ns2:latitude>56.89992</ns2:latitude>
                            </ns2:row>
                            <ns2:row>
                                <ns2:numberPoint>6</ns2:numberPoint>
                                <ns2:longitude>42.9595</ns2:longitude>
                                <ns2:latitude>56.89993</ns2:latitude>
                            </ns2:row>
                            <ns2:row>
                                <ns2:numberPoint>7</ns2:numberPoint>
                                <ns2:longitude>42.95994</ns2:longitude>
                                <ns2:latitude>56.9015</ns2:latitude>
                            </ns2:row>
                            <ns2:row>
                                <ns2:numberPoint>8</ns2:numberPoint>
                                <ns2:longitude>42.96133</ns2:longitude>
                                <ns2:latitude>56.90164</ns2:latitude>
                            </ns2:row>
                            <ns2:row>
                                <ns2:numberPoint>9</ns2:numberPoint>
                                <ns2:longitude>42.96138</ns2:longitude>
                                <ns2:latitude>56.90142</ns2:latitude>
                            </ns2:row>
                            <ns2:row>
                                <ns2:numberPoint>10</ns2:numberPoint>
                                <ns2:longitude>42.96137</ns2:longitude>
                                <ns2:latitude>56.90072</ns2:latitude>
                            </ns2:row>
                        </ns2:explication>
                    </ns2:coordinatesForestArea>
                </ns2:coordinate>
            </ns2:row>
        </ns2:locationInformation>
    </ns2:forest>
</ns2:forestReforestation>
